@media only screen and (min-width: 769px) {
    #algoliaAutocomplete {
        position: absolute;
    }
}

.aa-LoadingIndicator{
    display: none;
}

#algolia_instant_selector .epatel-zone-stock .zone-available {
    color: #333333;
    font-size: 0.85em;
    font-weight: 500;
    text-align: center;
    padding: 8px 0;
}


